import 'package:get/get.dart';

import '../controllers/sign_up_screen_otp_controller.dart';

class SignUpScreenOTPBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<SignUpScreenOTPController>(
          () => SignUpScreenOTPController(),
    );
  }
}